@charset "utf-8";

.article {
    margin-bottom: 60px;
    padding: 0 15px;
}

.article .h4title h4 {
    color: #333333;
}

.article .h3title h3 {
    color: #333333;
}

.list_pink li {
    background: url("../img/ico_circle.png") no-repeat scroll left 9px rgba(0, 0, 0, 0);
    margin-left: 30px;
    padding: 3px 0 3px 15px;
}

.list_pink a:hover {
	 color: #e17171;
}

.a_pink a:hover {
	 color: #e17171;
}

.site_box{
	width:337px;
}